a {
  color: #fe5f55;
  font-weight: 600;
  text-decoration: none;
}

.start {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  width: 100%;
  padding: 200px 50px;
  float: none;
  clear: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f7f7f2;
  background-image: url('../images/start-neu.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
  color: #f7f7f2;
}

.portfolio {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: auto;
  padding-top: 0px;
  padding-bottom: 0px;
  float: left;
  clear: both;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #f7f7f2;
}

.navigation {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 9999;
  display: block;
  width: 100%;
  height: 100px;
  padding: 0px 50px;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.logo {
  position: absolute;
  z-index: 50;
  width: 135px;
  height: 51px;
  margin-top: 0px;
  padding-top: 0px;
}

.logo.w--current {
  width: 142px;
  height: 51px;
}

.sb_mainheader {
  position: relative;
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  float: left;
  clear: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  font-family: Plusjakartasans, Arial, sans-serif;
  color: #fe5f55;
  font-size: 160px;
  line-height: 150px;
  font-weight: 700;
  text-align: left;
  letter-spacing: -4px;
}

.service {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding: 200px 50px 100px;
  float: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f7f7f2;
  background-image: url('../images/texturen_weiss.jpg');
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: no-repeat;
  color: #f7f7f2;
}

.footer {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100px;
  padding-top: 0px;
  padding-bottom: 0px;
  float: left;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #09090a;
}

.text_footer {
  position: relative;
  left: 0%;
  top: 26px;
  right: auto;
  bottom: 0%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  padding-bottom: 0px;
  float: left;
  clear: none;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-family: Plusjakartasans, Arial, sans-serif;
  color: #d8d8d8;
  font-size: 15px;
  line-height: 18px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 1px;
}

.nav_menu_block {
  position: relative;
  top: 10px;
  z-index: 10000;
  width: 35px;
  height: auto;
  margin: 0px auto;
  float: right;
  clear: none;
}

.hamburger_oben {
  width: 35px;
  height: 3px;
  margin-bottom: 6px;
  float: left;
  clear: left;
  background-color: #fe5f55;
}

.hamburger_mitte {
  width: 20px;
  height: 3px;
  margin-right: auto;
  margin-bottom: 6px;
  margin-left: auto;
  float: none;
  clear: left;
  background-color: #fe5f55;
}

.hamburger_unten {
  width: 35px;
  height: 3px;
  float: left;
  clear: left;
  background-color: #fe5f55;
}

.nav_sidebar_menu {
  position: fixed;
  left: auto;
  top: 0%;
  right: -100%;
  bottom: 0%;
  z-index: 9999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 100%;
  padding: 0px 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  background-color: #fe5f55;
  opacity: 0.95;
}

.nav_link {
  margin-bottom: 10px;
  float: left;
  clear: left;
  font-family: Plusjakartasans, Arial, sans-serif;
  color: #f7f7f2;
  font-size: 60px;
  line-height: 75px;
  font-weight: 700;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: none;
}

.nav_link.w--current {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 60px;
  line-height: 75px;
  text-align: center;
}

.nav_link.last {
  margin-bottom: 0px;
  font-size: 60px;
  line-height: 75px;
  font-weight: 600;
}

.link_sub {
  position: relative;
  margin-right: 40px;
  float: none;
  clear: left;
  font-family: Plusjakartasans, Arial, sans-serif;
  color: #121428;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 2px;
  text-decoration: none;
}

.link_sub.lastlink {
  margin-right: 0px;
}

.sub_container {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  margin: 0px auto 25px;
  float: left;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.page-loader {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 99999;
  display: none;
  overflow: visible;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fe5f55;
  color: #f7f7f2;
}

.preloader {
  position: static;
  display: block;
  overflow: visible;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.sb_hide_load {
  position: relative;
  display: block;
  overflow: hidden;
  float: left;
  clear: left;
}

.sb_portfolio_img_container {
  position: relative;
  z-index: 100;
  display: block;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  clear: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
}

.sb_container_nav {
  position: relative;
  z-index: 2;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 30px;
}

.columns-4 {
  position: relative;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.column-5 {
  padding-right: 0px;
  padding-left: 0px;
}

.sb_logo_white {
  position: relative;
  display: block;
  margin-right: 35px;
  margin-bottom: 0px;
  float: left;
  clear: left;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.footer_fliesstext {
  position: relative;
  margin-bottom: 15px;
  font-family: Plusjakartasans, Arial, sans-serif;
  color: #de483f;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 2px;
}

.footer_fliesstext_link {
  position: relative;
  margin-bottom: 0px;
  margin-left: 25px;
  padding-top: 16px;
  float: right;
  clear: none;
  font-family: Plusjakartasans, Arial, sans-serif;
  color: #d8d8d8;
  font-size: 15px;
  line-height: 25px;
  font-weight: 700;
  letter-spacing: 0.5px;
  text-decoration: none;
}

.footer_container {
  display: block;
  height: 100%;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 25px;
  clear: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-ordinal-group: 0;
  -webkit-order: -1;
  -ms-flex-order: -1;
  order: -1;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.block_navilinks {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  clear: both;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  text-align: left;
}

.navbar_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  text-align: left;
}

.section_portfolio_bg {
  position: relative;
  display: block;
  width: 100%;
  height: 100vh;
  float: none;
  clear: left;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f7f7f2;
  color: #07090f;
}

.portfolio_img_container {
  margin-bottom: 50px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  box-shadow: 2px 2px 20px -12px #505668;
}

.portfolio_img_container.last {
  margin-bottom: 100px;
}

.arrow_next_portfolio {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 10000;
  display: block;
  width: 50px;
  height: 50px;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
  padding-bottom: 0px;
  float: none;
  clear: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-image: url('../images/pfeil_1.svg');
  background-position: 50% 50%;
  background-size: 25px;
  background-repeat: no-repeat;
}

.arrow_next_portfolio.w--current {
  background-position: 50% 50%;
}

.portfolio_bg {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100%;
  height: 100vh;
  padding: 50px 75px;
  float: none;
  clear: left;
  background-color: rgba(18, 20, 40, 0.97);
}

.portfolio_cover_header {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  margin-top: 0px;
  margin-bottom: 50px;
  margin-left: -7px;
  padding-left: 0px;
  float: left;
  clear: left;
  font-family: Plusjakartasans, Arial, sans-serif;
  color: #fe5f55;
  font-size: 120px;
  line-height: 120px;
  font-weight: 700;
  letter-spacing: -3px;
}

.portfolio_cover_subline {
  position: relative;
  margin-top: 0px;
  margin-bottom: 15px;
  padding-left: 0px;
  float: left;
  clear: left;
  font-family: Plusjakartasans, Arial, sans-serif;
  color: #f7f7f2;
  font-size: 14px;
  line-height: 25px;
  font-weight: 300;
  letter-spacing: 2px;
}

.portfolio_cover_copy {
  position: relative;
  max-width: 600px;
  padding-left: 0px;
  float: left;
  clear: left;
  font-family: Plusjakartasans, Arial, sans-serif;
  color: #d8d8d8;
  font-size: 15px;
  line-height: 28px;
  font-weight: 300;
  letter-spacing: 0.5px;
}

.portfolio_cover_copy.longer {
  max-width: 600px;
}

.portfolio_bg_columns {
  position: relative;
  top: 341px;
  width: 100%;
  float: left;
  clear: left;
  opacity: 1;
}

.portfolio_bg_columns.iskop {
  top: 250px;
}

.section_portfolio {
  position: relative;
  display: block;
  padding-top: 100px;
  float: none;
  clear: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  background-color: #f7f7f2;
}

.column-14 {
  padding-left: 0px;
  opacity: 1;
}

.portfolio_cover_infotext {
  position: relative;
  margin-bottom: 30px;
  float: left;
  clear: left;
  font-family: Plusjakartasans, Arial, sans-serif;
  color: #fe5f55;
  font-size: 18px;
  line-height: 28px;
  font-weight: 300;
  letter-spacing: 2px;
}

.portfolio_cover_infowrap {
  position: relative;
  display: block;
  float: right;
  clear: both;
}

.redlink {
  -webkit-transition: color 120ms ease;
  transition: color 120ms ease;
  font-weight: 400;
}

.redlink:hover {
  color: #f7f7f2;
}

.portfolio_gobacktoindex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 200px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.portfolio_gobacklink {
  display: block;
  -webkit-transition: color 250ms ease;
  transition: color 250ms ease;
  font-family: Plusjakartasans, Arial, sans-serif;
  color: #121428;
  font-size: 20px;
  text-align: center;
  letter-spacing: 1px;
}

.portfolio_gobacklink:hover {
  color: #fe5f55;
}

.column-15 {
  clear: none;
}

.portfolio_bg_img_container {
  position: absolute;
  width: 100%;
  height: 100vh;
  float: none;
  clear: none;
  background-image: url('../images/fem4dem_portfolio_bg.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.portfolio_bg_img_container.iskopbg {
  background-image: url('../images/iSkop_portfolio_cover.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.portfolio_bg_img_container.purify {
  background-image: url('../images/01_purify_start_after.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.arrow_up {
  position: fixed;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  z-index: 9999;
  display: block;
  width: 32px;
  height: 23px;
  margin-bottom: 50px;
  margin-left: 75px;
  background-image: url('../images/pfeil_oben.svg');
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: no-repeat;
  opacity: 0;
}

.arrow_up.w--current {
  width: 32px;
  height: 25px;
  background-image: url('../images/pfeil_oben.svg');
  background-position: 0px 0px;
  background-size: auto;
  opacity: 0;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.about {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding: 200px 50px 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #09090a;
  background-image: url('../images/texturen.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.about_copy {
  position: relative;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
  float: left;
  opacity: 1;
  font-family: Plusjakartasans, Arial, sans-serif;
  color: #f7f7f2;
  font-size: 45px;
  line-height: 60px;
  font-weight: 300;
  text-align: left;
  letter-spacing: 1px;
}

.service_header {
  position: relative;
  z-index: 1000;
  margin-top: 0px;
  margin-bottom: 20px;
  padding-left: 90px;
  float: left;
  clear: left;
  -webkit-transition: all 200ms ease, color 100ms ease-in;
  transition: all 200ms ease, color 100ms ease-in;
  font-family: Plusjakartasans, Arial, sans-serif;
  color: #09090a;
  font-size: 110px;
  line-height: 90px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.service_header:hover {
  color: #fe5f55;
}

.column-17 {
  padding-right: 0px;
  padding-left: 0px;
}

.column-18 {
  padding-right: 0px;
  padding-left: 0px;
}

.sb_start_container {
  position: relative;
  display: block;
  width: 1100px;
  height: 100%;
  max-width: 1100px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.link-block {
  position: relative;
  z-index: 101;
  display: block;
  float: left;
  clear: right;
}

.portfolio_hover {
  position: absolute;
  z-index: 102;
  height: 100%;
  min-width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding: 50px;
  float: left;
  clear: left;
  background-color: #09090a;
  opacity: 0;
  color: #0a090a;
}

.text-span {
  position: relative;
  display: block;
  padding-top: 25px;
  float: left;
  color: #09090a;
  line-height: 150px;
}

.sb_std_container {
  height: 100%;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
}

.subline {
  position: relative;
  margin-top: 0px;
  margin-right: 15px;
  padding-left: 5px;
  float: left;
  clear: left;
  font-family: Plusjakartasans, Arial, sans-serif;
  color: #d8d8d8;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 2px;
}

.subline_line {
  position: relative;
  left: auto;
  top: 16px;
  right: 0%;
  bottom: 0%;
  width: 93%;
  height: 1px;
  float: left;
  clear: none;
  background-color: #505668;
  color: #d8d8d8;
}

.subline_block {
  position: relative;
  width: 100%;
  height: 20px;
  margin-bottom: 50px;
  float: left;
  clear: none;
}

.service_copy {
  max-width: 100%;
  margin-bottom: 75px;
  padding-left: 90px;
  float: left;
  font-family: Plusjakartasans, Arial, sans-serif;
  color: #fe5f55;
  font-size: 32px;
  line-height: 45px;
  font-weight: 700;
  letter-spacing: 1px;
}

.service_showcopy {
  position: relative;
  z-index: 900;
  display: block;
  margin-bottom: 15px;
  padding-left: 100px;
  float: left;
  clear: right;
  opacity: 1;
  font-family: Plusjakartasans, Arial, sans-serif;
  color: #09090a;
  font-size: 25px;
  line-height: 40px;
  font-weight: 200;
}

.service_showcopy_digital {
  position: relative;
  display: block;
  margin-bottom: 15px;
  padding-left: 100px;
  float: left;
  clear: right;
  opacity: 1;
  font-family: Plusjakartasans, Arial, sans-serif;
  color: #09090a;
  font-size: 25px;
  line-height: 40px;
  font-weight: 200;
}

.service_showcopy_print {
  position: relative;
  display: block;
  margin-bottom: 15px;
  padding-left: 100px;
  float: left;
  clear: right;
  opacity: 1;
  font-family: Plusjakartasans, Arial, sans-serif;
  color: #09090a;
  font-size: 25px;
  line-height: 40px;
  font-weight: 200;
}

.service_showcopy_animation {
  position: relative;
  display: block;
  margin-bottom: 15px;
  padding-left: 100px;
  float: left;
  clear: right;
  opacity: 1;
  font-family: Plusjakartasans, Arial, sans-serif;
  color: #09090a;
  font-size: 25px;
  line-height: 40px;
  font-weight: 200;
}

.work_header {
  position: relative;
  margin-top: 0px;
  margin-bottom: 0px;
  float: left;
  clear: both;
  font-family: Plusjakartasans, Arial, sans-serif;
  color: #f7f7f2;
  font-size: 55px;
  line-height: 55px;
  font-weight: 400;
  letter-spacing: 1px;
}

.portfolio_date {
  position: absolute;
  left: auto;
  top: auto;
  right: 50px;
  bottom: 50px;
  margin-top: 0px;
  margin-bottom: 0px;
  float: right;
  clear: right;
  font-family: Plusjakartasans, Arial, sans-serif;
  color: #fe5f55;
  font-size: 25px;
  line-height: 25px;
  font-weight: 400;
}

.portfolio_category {
  position: absolute;
  left: 50px;
  top: auto;
  right: auto;
  bottom: 50px;
  margin-top: 0px;
  margin-bottom: 0px;
  float: right;
  clear: right;
  font-family: Plusjakartasans, Arial, sans-serif;
  color: #fe5f55;
  font-size: 25px;
  line-height: 25px;
  font-weight: 400;
}

.portfolio_hover_2 {
  position: absolute;
  z-index: 102;
  height: 100%;
  min-width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding: 50px;
  float: left;
  clear: left;
  background-color: #09090a;
  opacity: 0;
  color: #0a090a;
  -o-object-fit: fill;
  object-fit: fill;
}

.link-block2 {
  position: relative;
  z-index: 101;
  display: block;
  float: left;
  clear: right;
}

.about_link {
  margin-right: 45px;
  float: right;
  -webkit-transition: color 90ms ease;
  transition: color 90ms ease;
  font-family: Plusjakartasans, Arial, sans-serif;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: none;
}

.about_link:hover {
  color: #f7f7f2;
}

.about_link.last {
  margin-right: 0px;
}

.socialmedia_insta {
  position: relative;
  margin-right: 10px;
  float: right;
}

.portfolio_hover_3 {
  position: absolute;
  z-index: 102;
  height: 100%;
  min-width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding: 50px;
  float: left;
  clear: left;
  background-color: #09090a;
  opacity: 0;
  color: #0a090a;
}

.link-block-3 {
  position: relative;
  z-index: 101;
  display: block;
  float: left;
  clear: right;
}

.subline_line_service {
  position: relative;
  left: auto;
  top: 14px;
  right: 0%;
  bottom: 0%;
  display: block;
  width: 91%;
  height: 1px;
  float: left;
  clear: none;
  background-color: #505668;
  color: #d8d8d8;
}

.subline_red {
  position: relative;
  margin-top: 0px;
  margin-right: 15px;
  padding-left: 5px;
  float: left;
  clear: left;
  font-family: Plusjakartasans, Arial, sans-serif;
  color: #09090a;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 2px;
}

.animation {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
}

.body {
  display: block;
  overflow: visible;
  margin-right: auto;
  margin-left: auto;
  clear: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.soon {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fe5f55;
}

.silberbaer {
  width: 400px;
  margin-bottom: 30px;
}

.copy {
  font-family: Plusjakartasans, Arial, sans-serif;
  color: #f7f7f2;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 4px;
  text-transform: uppercase;
}

@media screen and (max-width: 991px) {
  .start {
    display: block;
    height: 100vh;
    padding: 150px 35px 50px;
  }

  .navigation {
    height: 90px;
    padding: 35px 35px 0px;
  }

  .logo {
    background-size: 135px;
  }

  .sb_mainheader {
    display: block;
    min-width: 0px;
    margin-bottom: 55px;
    float: left;
    font-size: 120px;
    line-height: 120px;
    letter-spacing: -4px;
  }

  .service {
    padding: 150px 30px 100px;
    background-position: 0px 0px;
    background-size: cover;
  }

  .footer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 30px;
    padding-left: 30px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .nav_sidebar_menu {
    right: -100%;
    width: 100%;
  }

  .sb_hide_load {
    display: block;
    overflow: hidden;
    float: none;
  }

  .sb_portfolio_img_container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
    float: left;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .sb_container_nav {
    padding-top: 0px;
  }

  .columns-4 {
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .section_portfolio_bg {
    padding: 0px;
  }

  .portfolio_img_container {
    position: relative;
    display: block;
    width: 100%;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    clear: none;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .portfolio_img_container.last {
    margin-bottom: 0px;
  }

  .arrow_next_portfolio {
    display: block;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .portfolio_bg {
    padding-right: 35px;
    padding-left: 35px;
  }

  .portfolio_cover_header {
    margin-bottom: 30px;
    margin-left: 0px;
    font-size: 65px;
    line-height: 70px;
  }

  .portfolio_cover_subline {
    font-size: 14px;
  }

  .portfolio_cover_copy {
    font-size: 14px;
  }

  .portfolio_bg_columns {
    top: 250px;
  }

  .section_portfolio {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    padding-top: 0px;
    float: left;
    clear: left;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #f7f7f2;
  }

  .portfolio_cover_infotext {
    font-size: 16px;
  }

  .column-15 {
    padding-right: 0px;
  }

  .portfolio_bg_img_container {
    background-position: 50% 50%;
    background-size: cover;
  }

  .arrow_up {
    display: none;
  }

  .about {
    padding: 150px 35px 100px;
  }

  .about_copy {
    font-size: 35px;
    line-height: 50px;
  }

  .service_header {
    margin-bottom: 25px;
    padding-left: 0px;
    font-size: 80px;
    line-height: 70px;
  }

  .service_header.last {
    margin-bottom: 0px;
  }

  .sb_start_container {
    width: auto;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .text-span {
    line-height: 120px;
  }

  .subline {
    margin-bottom: 0px;
    clear: both;
    letter-spacing: 1px;
  }

  .subline_line {
    top: 10px;
    width: 100%;
    float: left;
    clear: left;
  }

  .service_copy {
    padding-left: 0px;
    font-size: 28px;
    line-height: 40px;
  }

  .service_showcopy {
    display: none;
    padding-left: 0px;
    font-size: 22px;
    line-height: 34px;
  }

  .service_showcopy_digital {
    padding-left: 0px;
    font-size: 22px;
    line-height: 34px;
  }

  .service_showcopy_print {
    padding-left: 0px;
    font-size: 22px;
    line-height: 34px;
  }

  .service_showcopy_animation {
    padding-left: 0px;
    font-size: 22px;
    line-height: 34px;
  }

  .subline_line_service {
    top: 10px;
    width: 100%;
    clear: left;
  }

  .subline_red {
    margin-bottom: 0px;
    letter-spacing: 1px;
  }
}

@media screen and (max-width: 767px) {
  .start {
    height: auto;
    padding-right: 25px;
    padding-left: 25px;
  }

  .navigation {
    height: 80px;
    padding-top: 25px;
    padding-right: 25px;
    padding-left: 25px;
  }

  .sb_mainheader {
    display: block;
    max-width: none;
    margin-right: 0px;
    clear: left;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    font-size: 70px;
    line-height: 75px;
    letter-spacing: -2px;
  }

  .service {
    height: auto;
    padding-top: 110px;
    padding-right: 25px;
    padding-left: 25px;
  }

  .footer {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .text_footer {
    position: relative;
    padding-top: 35px;
    float: right;
    clear: none;
    font-family: Plusjakartasans, Arial, sans-serif;
    color: #121428;
    font-weight: 500;
  }

  .nav_sidebar_menu {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .nav_link {
    font-size: 50px;
    line-height: 50px;
  }

  .nav_link.w--current {
    font-size: 50px;
    line-height: 50px;
    text-align: left;
  }

  .nav_link.last {
    clear: left;
    font-size: 50px;
    line-height: 50px;
  }

  .link_sub {
    position: relative;
    display: block;
    margin-right: 0px;
    clear: none;
    text-align: right;
  }

  .link_sub.lastlink {
    display: block;
    clear: left;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    text-align: right;
  }

  .sub_container {
    position: relative;
    margin-bottom: 0px;
    clear: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: right;
  }

  .preloader {
    padding-right: 50px;
    padding-left: 50px;
  }

  .column-5 {
    margin-bottom: 60px;
  }

  .sb_logo_white {
    margin-bottom: 30px;
    float: left;
  }

  .footer_fliesstext {
    font-family: Plusjakartasans, Arial, sans-serif;
  }

  .footer_fliesstext_link {
    margin-right: 20px;
    float: none;
    font-family: Plusjakartasans, Arial, sans-serif;
    color: #121428;
  }

  .block_navilinks {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    clear: both;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    text-align: left;
  }

  .navbar_wrapper {
    width: 100%;
    clear: left;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .section_portfolio_bg {
    height: 100%;
    padding-right: 0px;
    padding-left: 0px;
  }

  .arrow_next_portfolio {
    display: none;
  }

  .portfolio_bg {
    padding-right: 20px;
    padding-left: 20px;
  }

  .portfolio_cover_header {
    font-size: 50px;
    line-height: 50px;
  }

  .portfolio_cover_subline {
    margin-bottom: 5px;
    line-height: 20px;
  }

  .portfolio_cover_copy {
    margin-bottom: 45px;
  }

  .portfolio_bg_columns {
    top: 100px;
  }

  .portfolio_bg_columns.iskop {
    top: 150px;
  }

  .column-14 {
    padding-right: 0px;
  }

  .portfolio_cover_infotext {
    margin-bottom: 25px;
  }

  .portfolio_cover_infowrap {
    float: left;
  }

  .column-15 {
    padding-left: 0px;
  }

  .column-16 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .about {
    padding-top: 110px;
    padding-right: 25px;
    padding-left: 25px;
  }

  .service_header {
    font-size: 60px;
    line-height: 50px;
  }

  .sb_start_container {
    max-width: 100%;
  }

  .text-span {
    line-height: 75px;
  }
}

@media screen and (max-width: 479px) {
  .start {
    height: 100vh;
    padding: 150px 20px 0px;
  }

  .portfolio {
    padding-top: 0px;
    padding-bottom: 80px;
  }

  .navigation {
    height: 80px;
    padding-top: 0px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .logo {
    width: 140px;
    height: 45px;
    background-size: 115px;
  }

  .sb_mainheader {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 15px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 60px;
    line-height: 62px;
    letter-spacing: -1px;
  }

  .service {
    height: auto;
    padding-right: 20px;
    padding-bottom: 50px;
    padding-left: 20px;
  }

  .footer {
    display: block;
    padding-right: 20px;
    padding-left: 20px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .text_footer {
    padding-top: 0px;
    float: left;
  }

  .nav_menu_block {
    margin-top: 2px;
  }

  .nav_link {
    font-size: 50px;
    line-height: 55px;
  }

  .nav_link.w--current {
    font-size: 50px;
    line-height: 55px;
  }

  .nav_link.last {
    font-size: 50px;
    line-height: 55px;
  }

  .link_sub {
    margin-right: 0px;
    font-size: 15px;
    line-height: 25px;
    text-align: center;
  }

  .sub_container {
    position: absolute;
    left: 0%;
    top: auto;
    right: 0%;
    bottom: -50%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    text-align: left;
  }

  .sb_container_nav {
    padding-top: 20px;
  }

  .columns-4 {
    display: block;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .column-5 {
    margin-bottom: 40px;
  }

  .footer_fliesstext_link {
    margin-right: 10px;
    font-size: 14px;
  }

  .footer_container {
    display: block;
    width: auto;
  }

  .block_navilinks {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .navbar_wrapper {
    position: relative;
    top: -30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .section_portfolio_bg {
    height: auto;
  }

  .arrow_next_portfolio {
    display: none;
  }

  .portfolio_bg {
    height: auto;
    padding-top: 0px;
    float: none;
  }

  .portfolio_cover_header {
    font-size: 40px;
    letter-spacing: 1px;
  }

  .portfolio_cover_subline {
    font-size: 12px;
    line-height: 12px;
  }

  .portfolio_cover_copy {
    line-height: 25px;
  }

  .portfolio_bg_columns.iskop {
    top: 100px;
  }

  .portfolio_cover_infotext {
    font-size: 14px;
    line-height: 22px;
  }

  .portfolio_cover_infotext.last {
    margin-bottom: 0px;
  }

  .portfolio_bg_img_container {
    height: 100%;
  }

  .column-16 {
    display: block;
    clear: none;
  }

  .about {
    padding: 60px 20px;
  }

  .about_copy {
    max-width: 100%;
    font-size: 23px;
    line-height: 35px;
  }

  .service_header {
    margin-bottom: 20px;
    padding-left: 0px;
    font-size: 40px;
    line-height: 35px;
  }

  .service_header.last {
    margin-bottom: 0px;
  }

  .sb_start_container {
    width: 100%;
    max-width: none;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .text-span {
    line-height: 62px;
  }

  .sb_std_container {
    max-width: 100%;
  }

  .subline {
    margin-bottom: 0px;
  }

  .subline_line {
    top: 8px;
    width: 100%;
  }

  .subline_block {
    height: auto;
  }

  .service_copy {
    margin-bottom: 50px;
    padding-left: 0px;
    color: #fe5f55;
    font-size: 23px;
    line-height: 35px;
  }

  .service_showcopy {
    display: none;
    padding-left: 0px;
    border-radius: 0px;
    opacity: 0;
    font-size: 18px;
    line-height: 25px;
  }

  .service_showcopy_digital {
    padding-left: 0px;
    font-size: 18px;
    line-height: 25px;
  }

  .service_showcopy_print {
    padding-left: 0px;
    font-size: 18px;
    line-height: 25px;
  }

  .service_showcopy_animation {
    padding-left: 0px;
    font-size: 18px;
    line-height: 25px;
  }

  .subline_line_service {
    top: 8px;
    width: 100%;
    float: left;
  }

  .subline_red {
    margin-bottom: 0px;
  }

  .silberbaer {
    width: 200px;
  }
}

@font-face {
  font-family: 'Plusjakartasans';
  src: url('../fonts/PlusJakartaSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Plusjakartasans';
  src: url('../fonts/PlusJakartaSans-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Plusjakartasans';
  src: url('../fonts/PlusJakartaSans-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Plusjakartasans';
  src: url('../fonts/PlusJakartaSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Plusjakartasans';
  src: url('../fonts/PlusJakartaSans-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Plusjakartasans';
  src: url('../fonts/PlusJakartaSans-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Plusjakartasans';
  src: url('../fonts/PlusJakartaSans-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Plusjakartasans';
  src: url('../fonts/PlusJakartaSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Plusjakartasans';
  src: url('../fonts/PlusJakartaSans-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}